Jump to content

MediaWiki:Common.css: Difference between revisions

From Fifth Empire Wiki
No edit summary
No edit summary
Tag: Reverted
Line 32: Line 32:
background-color: #f8f9fa;
background-color: #f8f9fa;
color: #202122;
color: #202122;
.infobox img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

Revision as of 23:32, 23 January 2026

/* CSS placed here will be applied to all skins */
.infobox {
	table-layout: fixed;
}

.infobox td,
.infobox th {
	white-space: normal;
	word-break: break-word;
	overflow-wrap: anywhere;
}

.flagicon {
	display: inline-block;
	vertical-align: middle;
	margin-right: 0.25em;
}

.flagtext {
	display: inline;
	vertical-align: middle;
	white-space: normal;
}

/* === Wikipedia-style infobox === */
.infobox {
	float: right;
	clear: right;
	margin: 0.2em 0 1em 1em;
	font-size: 88%;
	border: 1px solid #a2a9b1;
	background-color: #f8f9fa;
	color: #202122;

.infobox img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}